[问题]这里有人用过ubuntu做过开发吗?譬如java开发, 用哪个版本会比较好!!!

为当前最终发行版之前的所有版本提供支持
回复
waychin
帖子: 2
注册时间: 2007-05-18 17:40
送出感谢: 0
接收感谢: 0

[问题]这里有人用过ubuntu做过开发吗?譬如java开发, 用哪个版本会比较好!!!

#1

帖子 waychin » 2007-05-22 10:27

对这个颇有兴趣一试,只是ubuntu的版本有点弄不清,更不知道哪个会比较好一点,主要需要稳定一点.
我只了解了一下Dapper Drake (6.06) 和最新的Feisty Fawn(7.04),还有别的吗?
junsuck
帖子: 65
注册时间: 2006-07-14 15:44
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 junsuck » 2007-05-22 11:57

桌面还是使用UBUNTU吧。省事。

我才把JAVA配置好

我的JDK是1.5的
apt-get install sun-java5-jdk
apt-get install sun-java6-jdk
还是用APT安装的。
如果自己安装配置字体比较麻烦。
为了省事。我还是使用了APT-get来安装JDK


IDE
IntelliJ IDEA 6.0.5
唯一还没搞好的就是SCIM不能在IDE重输入中文。但可以复制粘贴中文过来。
还请会的给我解决一下!

J2EE Application Server
Glassfish v1

在/etc/profile里设置JAVA的环境变量
JAVA_HOME
JDK_HOME
PATH
CLASSPATH

重启动使环境变量生效
tintin365
帖子: 88
注册时间: 2007-04-21 12:06
送出感谢: 0
接收感谢: 0

#3

帖子 tintin365 » 2007-05-23 9:26

做java开发,随便什么版本都可以。java本来就是跨平台的。
推荐用eclipse做ide,或者用vim。
回复

回到 “老旧版本支持”